@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap" rel="stylesheet');

#canvas {
  background-color: #000;
  width: 1000px;
  height: 100px;
  border: 1px solid black;
  margin: 100px;
  padding: 0px;
  position: static; /* fixed or static */
  top: 100px;
  left: 100px;
}
#canvas2 { width: 100%; height: 100% }
    
html, body{
  height: 100%;
  width: 100%;
  font-family: 'Poppins', sans-serif;
  color: #222;
}

.carousel-inner img {
  max-height: 100%;
  width: 100%;
  text-align: center;
}

.carousel-caption {
  position: absolute;
  margin: auto;
  top:14%;
  bottom: 40%;
  height: auto;
  max-height: 165px;
  text-align: center;
}

.carousel-caption h1 {
  font-size: 250%;
  text-transform: uppercase;
  text-shadow:1px 1px 15px #000;
}

.carousel-caption h2 {
  font-size: 270%;
  font-weight: 260%;
  text-shadow:1px 1px 15px #000;
}

.carousel-caption h3 {
  font-size: 120%;
  font-weight: 500%;
  text-shadow: 1px 1px 10px #000;
  padding-bottom: 1px;
}

.caption_3{
  position: absolute;
  font-size: 20px;
  bottom: 7px;
  right: 0px;;
}
.caption_4{
  height: 165px;
  max-width: 400px;
  margin: auto;
  top: 20%;
}

.padding {
  padding-bottom: 2rem;
}

.welcome {
  width: 75%;
  margin: 0 auto;
  padding-top: 32px;
}

.welcome hr {
  border-top: 2px solid #b4b4b4;
  width: 95%;
  margin-top: 5px;
  margin-bottom: 16px;
}

footer {
  background-color: #3f3f3f;
  color: #d5d5d5;
  padding-top: 32px;
}
hr.light {
  border-top: 1px solid #d5d5d5;
  width: 75%;
  margin-top: 13px;
  margin-bottom: 16px;
}

hr.light-100 {
  border-top: 1px solid #d5d5d5;
  width: 100%;
  margin-top: 13px;
  margin-bottom: 16px;
}

.form-row {
  margin-left: 10px
}

.sangria {
  margin-left: 15px
}

.toda {
  width: 100%
}

/*--- Bootstrap Padding Fix --*/
[class*="col-"] {
    padding: 1rem;
}

.text-large {
  font-size: 130%;
}
.text-bigger {
  font-size: 150%;
}
.carousel-in img {
  width: 90%;
  height: 79%;
}

.input_1{
  max-width: 100%;
  height: 50px;
}

.input_2{
  max-width: 100%;
  height: 400px;
}

.clientes{
  width: 200px;
  margin-left: 20px;
  margin-right: 20px;
}

.videos{
  max-width:80%;
  height:80%;
}
.example {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.block {
  margin-left: auto;
  margin-right: auto;
  width: 8em
}
.boton{
  background-color: #3f3f3f;
  color: #fff;
}
.boton_1{
  background-color: #3f3f3f;
  color: #50a5ef;
}
.fondo_l{
  background-color: #3f3f3f;
  color: #fff;
  opacity: 70%;
}
.fondo_h{
  background-color: #fff;
  color: #fff;
  opacity: 55%;
}
.letra{
  color: #fff;
  text-shadow:20px 20px 15px #3f3f3f;
}
.letra2{
  color: rgb(0, 0, 0);
  text-shadow:20px 20px 15px #3f3f3f;
}
#info {
	position: absolute;
	top: 10px;
	width: 100%;
	text-align: center;
	z-index: 100;
	display:block;
}
/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/
